POSTGRES_PASSWORD=admin
POSTGRES_USER=admin
POSTGRES_DB=admin
DB_DWH_USER=admin
DB_DWH_PASSWORD=admin
DB_DWH_HOSTNAME=0.0.0.0
DB_DWH_PORT=5432
DB_DWH_DATABASE=football
POSTGRES_AIRFLOW_DB=airflow
POSTGRES_AIRFLOW_USER=airflow
POSTGRES_AIRFLOW_PASSWORD=airflow
FOOT_API_KEY=a1ac1e4c1ef949b28a6ecea968c60554